Mon, 05 Dec 2022 03:38:10 EST

Information for RPM gpgme-1.1.8-2.ru.x86_64.rpm

ID11002
Namegpgme
Version1.1.8
Release2.ru
Epoch
Archx86_64
SummaryGnuPG Made Easy - high level crypto API
DescriptionGnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a high-level crypto API for encryption, decryption, signing, signature verification and key management.
Build Time2010-02-19 20:19:05 GMT
Size302179
Payload Hashc1b5b241ed3a9e3f7409b56d77af8e08
Buildrootcentos5-rutgers-build-1130-1436
Provides
gpgme = 1.1.8-2.ru
libgpgme-pth.so.11()(64bit)
libgpgme-pth.so.11(GPGME_1.0)(64bit)
libgpgme-pth.so.11(GPGME_1.1)(64bit)
libgpgme-pthread.so.11()(64bit)
libgpgme-pthread.so.11(GPGME_1.0)(64bit)
libgpgme-pthread.so.11(GPGME_1.1)(64bit)
libgpgme.so.11()(64bit)
libgpgme.so.11(GPGME_1.0)(64bit)
libgpgme.so.11(GPGME_1.1)(64bit)
Requires
/sbin/ldconfig
/sbin/ldconfig
gnupg2
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libdl.so.2()(64bit)
libgpg-error.so.0()(64bit)
libgpgme-pth.so.11()(64bit)
libgpgme-pthread.so.11()(64bit)
libgpgme.so.11()(64bit)
libnsl.so.1()(64bit)
libpth.so.20()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 16 of 16
Name ascending sort Size
/usr/lib64/libgpgme-pth.so.1122
/usr/lib64/libgpgme-pth.so.11.6.6189616
/usr/lib64/libgpgme-pthread.so.1126
/usr/lib64/libgpgme-pthread.so.11.6.6189560
/usr/lib64/libgpgme.so.1118
/usr/lib64/libgpgme.so.11.6.6189488
/usr/share/doc/gpgme-1.1.84096
/usr/share/doc/gpgme-1.1.8/AUTHORS905
/usr/share/doc/gpgme-1.1.8/COPYING17992
/usr/share/doc/gpgme-1.1.8/COPYING.LESSER26536
/usr/share/doc/gpgme-1.1.8/ChangeLog24008
/usr/share/doc/gpgme-1.1.8/NEWS51775
/usr/share/doc/gpgme-1.1.8/README4133
/usr/share/doc/gpgme-1.1.8/THANKS1384
/usr/share/doc/gpgme-1.1.8/TODO9399
/usr/share/doc/gpgme-1.1.8/VERSION6
Component of
BuildrootStateUpdate?
centos5-rutgers-build-1140-1442 expired yes